## mp completion fish

generate the autocompletion script for fish

### Synopsis


Generate the autocompletion script for the fish shell.

To load completions in your current shell session:
$ mp completion fish | source

To load completions for every new session, execute once:
$ mp completion fish > ~/.config/fish/completions/mp.fish

You will need to start a new shell for this setup to take effect.


```
mp completion fish [flags]
```

### Options

```
  -h, --help              help for fish
      --no-descriptions   disable completion descriptions
```

### Options inherited from parent commands

```
  -r, --repo string   single repo to operate on
```

### SEE ALSO

* [mp completion](mp_completion.md)	 - generate the autocompletion script for the specified shell

###### Auto generated by spf13/cobra on 11-Aug-2021
